/* Class = "NSTextFieldCell"; title = "Menu"; ObjectID = "0Xd-WX-inQ"; */
"0Xd-WX-inQ.title" = "Menú";

/* Class = "NSTextFieldCell"; title = "Integration"; ObjectID = "63k-i1-Y49"; */
"63k-i1-Y49.title" = "整合";

/* Class = "NSTextFieldCell"; title = "Export unencrypted item overviews so application launchers like Alfred, Quicksilver, and LaunchBar can read 1Password bookmarks."; ObjectID = "6YZ-Ac-vZR"; */
"6YZ-Ac-vZR.title" = "导出未经加密的项目概览，以便应用程序启动工具例如 Alfred，Quick Silver 和 LaunchBar 读取 1Password 书签。";

/* Class = "NSButtonCell"; title = "Numbers and symbols are sorted first"; ObjectID = "P4R-uf-eUc"; */
"P4R-uf-eUc.title" = "数字和符号排在第一";

/* Class = "NSButtonCell"; title = "Show Item > Copy JSON menu item"; ObjectID = "eVS-w3-F41"; */
"eVS-w3-F41.title" = "显示项目 > 复制 JSON 菜单项";

/* Class = "NSTextFieldCell"; title = "Sorting"; ObjectID = "iSb-i3-KBY"; */
"iSb-i3-KBY.title" = "排序";

/* Class = "NSButtonCell"; title = "Show Item > Copy UUID menu item"; ObjectID = "oNn-FF-Ndl"; */
"oNn-FF-Ndl.title" = "显示项目 > 复制 UUID 菜单项";

/* Class = "NSButtonCell"; title = "Enable integration with 3rd party apps"; ObjectID = "tin-BV-rCK"; */
"tin-BV-rCK.title" = "启用与第三方应用整合。";

